/*#pro-login-form {
	margin-top: 50px;
}

#pro-login-form label {
	width: 125px;
	display: inline-block;
}

#pro-login-form .row {
	margin-bottom: 15px;
}*/

.pro-button {
	display: inline-block;
	background-color: #b0966b;
	color: #fff;
	text-align: center;
	padding: 5px 20px;
	border: 3px #90764a solid !important;
	cursor: pointer;
	font-size: 14px;
	margin-bottom: 25px;
}

input {
	border: 1px #cccccc solid;
	height: 25px
}

.errorMsg {
	padding: 8px;
	background-color: #e60b10;
	border: 2px #f67f82 solid;
	color: #fff;
	margin-top: 5px;
}

div.formError {
	padding: 8px;
	background-color: #e60b10;
	border: 2px #f67f82 solid;
	color: #fff;
	margin-top: 5px;
}

.order-button {
	background-color: #8c7249;
}

/* **************************************************
                    New Login Page Styles
************************************************** */

#health-pro-login-page {
    height: 308px;
}
#health-pro-login {
    width: 284px;
    height: 308px;
    border: 2px solid #efefef;
    margin-right: 20px;
    float: left;
    margin-bottom: 20px;
    padding: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.pro-login-pass {
    margin-bottom: 21px;
}
#health-pro-login-page h2 {
    font-family: 'ITC Blair W01 Medium';
    color: #1b2678;
    font-size: 16px;
    margin-bottom: 10px;
}
#health-pro-login .row p {
    display: block;
    line-height: normal;
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}
#request-pro-account {
    width: 284px;
    height: 308px;
    border: 2px solid #efefef;
    float: left;
    margin-bottom: 20px;
    padding: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#request-pro-account p {
    font-family: arial;
    font-size: 13px;
    margin-bottom: 10px;
}
#request-pro-account h2 {
}
#pro-login-questions {
    float: none;
    
}
#pro-login-questions h2 {
    font-family: 'ITC Blair W01 Medium';
    color: #1b2678;
    font-size: 16px;
    margin-bottom: 10px;
}
	